2.0.10 版以前的 Rowbyte Plexus 增效工具在 After Effects 中导致崩溃

解决方案:安装 Rowbyte Plexus 的版本 2.0.10 或更高版本

转到 Rowbyte 网站以下载该增效工具。